@extends('layouts.app')

@section('content')

    @page(['col'=>12, 'page'=>__('agendamento.create_crud', ['page'=>$page_create])])

    @alert(['msg' => session('msg'), 'status' => session('status')])
    @endalert

    @breadcrumb(['page'=>$page,'items'=>$breadcrumb ?? []])
    @endbreadcrumb
    
    <fieldset class="fielAgendamentoTitulo">
        @form(['action'=>route('agendamentoTituloEntrega'), 'method'=>'POST'])
            <button class="button_tituloEvento" onclick="window.location = '{{route('agendamentoTituloEntrega')}}'">@lang('agendamento.receber_titulo_evento')</button>
        @endform
        @form(['action'=>route('agendamentoTituloSede'), 'method'=>'POST'])
            <button class="button_tituloSede" onclick="window.location = '{{route('agendamentoTituloSede')}}'">@lang('agendamento.receber_titulo_sede')</button>
        @endform
    </fieldset>
    @endpage

@endsection
