@extends('layouts.app')

@section('title', 'Sistema')

@section('content')
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        @if (session('status'))
                            <div class="alert alert-success" role="alert">
                                {{ session('status') }}
                            </div>
                        @endif
                        <div class="imaLogosMenu1">
                            <img id="govce" src="img/logo_governo_150.png">
                        </div>
                        <form class="formMenuAgedamento">
                            <h1 class="menuh1">Agendamento <span class="idaceFonte">IDACE</span></h1>
                            <!-- formMenuAgedamento -->
                            <fieldset class="fielmenuAgendamento-1">

                                <div style="cursor: pointer" onclick="window.location = '{{route('agendamentoTitulo')}}'" class="button_agendar">
                                    <div class="card-body">
                                        <p class="card-text">@lang('agendamento.agendar')</p>
                                        <p><img id="idace1" src="img/icone agenda.png"></p>
                                    </div>
                                </div>
                            </fieldset>

                            <fieldset class="fielmenuAgendamento-1">
                                <div style="cursor: pointer" onclick="window.location = '{{route('roles.index')}}'" class="button_meusAgendamento">
                                    <div class="card-body">
                                        <p class="card-text">@lang('agendamento.meus_agendamentos')</p>
                                        <p><img id="idace2" src="img/Eventos.png"></p>
                                    </div>
                                </div>

                            </fieldset>
                            <br>
                            <fieldset class="fielmenuAgendamento-2">
                                <div style="cursor: pointer" onclick="window.location = '{{route('agendamentoTituloEntrega')}}'" class="button_entregaTitulos">
                                    <div class="card-body">
                                        <p class="card-text">@lang('agendamento.entrega_titulos')</p>
                                        <p><img id="idace2" src="img/Eventos.png"></p>
                                    </div>
                                </div>
                            </fieldset>
                            <fieldset class="fielmenuAgendamento-2">
                                <div style="cursor: pointer" onclick="window.location = '{{route('agendamentos.index')}}'" class="button_contato">
                                    <div class="card-body">
                                        <p class="card-text">@lang('agendamento.contato')</p>
                                        <p><img id="idace4" src="img/Contato.png"></p>
                                    </div>
                                </div>
                            </fieldset>
                        </form>
                    </div>
                    <div class="imaLogosMenu2">
                        <img id="idaceMenu" src="{!! asset('img/logo-idace.png') !!}">
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection